package com.bonus.core.auth.mobile.alipay.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("支付宝个人代扣协议查询入参")
public class AliPayUserAgreementQueryDTO {
   @ApiModelProperty("支付宝唯一用户号")
   private String alipayUserId;
   @ApiModelProperty("签约协议号")
   private String agreementNo;

   public String getAlipayUserId() {
      return this.alipayUserId;
   }

   public String getAgreementNo() {
      return this.agreementNo;
   }

   public AliPayUserAgreementQueryDTO setAlipayUserId(final String alipayUserId) {
      this.alipayUserId = alipayUserId;
      return this;
   }

   public AliPayUserAgreementQueryDTO setAgreementNo(final String agreementNo) {
      this.agreementNo = agreementNo;
      return this;
   }

}
